#!/usr/bin/make -f

%:
	dh $@ --with=python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	install -d debian/bmap-tools/usr/share/doc/bmap-tools
	install -m644 docs/RELEASE_NOTES debian/bmap-tools/usr/share/doc/bmap-tools/NEWS
	install __main__.py debian/bmap-tools/usr/bin/bmaptool
	sed -i -e '1s,.*,#!/usr/bin/python3,' debian/bmap-tools/usr/bin/bmaptool
